How to install libgit2-24 on Debian Unstable (Sid)